@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

#bo_list {padding:40px 30px 50px;}
#bo_w {padding:40px 30px 50px;}
#bo_v {padding:40px 30px 50px;}

.tbl_head02 td {padding:7px;font-size:12px;}

/* 게시판 목록 */
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {padding:7px 0;text-align:center}
#bo_list .td_date {width:80px;padding:7px 0;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:left}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {padding:7px 0;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .ion-android-home {height:17px;line-height:1.2em;font-size:18px;display:inline-block;cursor:pointer;}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate {margin-bottom:20px;overflow:hidden;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_cate ul {border-top:1px solid #ddd;overflow:visible;}
#bo_cate li {width:20%;min-height:37px;border-width:0 1px 1px 0;border-style:solid;border-color:#ddd;background-color:#f5f5f5;float:left;overflow:visible;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#bo_cate li a {height:36px;color:#999;font-size:13px;line-height:37px;background-color:#f5f5f5;text-align:center;display:block;text-decoration:none !important;position:relative;}
#bo_cate li:nth-child(5n+1) {border-left:1px solid #ddd !important;}
#bo_cate li a#bo_cate_on {background-color:#333;color:#fff;}
#bo_cate li a#bo_cate_on:after {border:1px solid #333;cursor:pointer;display:block;position:absolute;top:-1px;right:-1px;bottom:-1px;left:-1px;z-index:10;content:'';}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_tx {margin-bottom:5px;}
.bo_fx {margin:20px 0 0;position:relative;}
.bo_tx:after,
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
.bo_fx .pg_wrap {width:440px;padding:0;margin:0 0 0 -220px;display:inline-block;position:absolute;top:0;left:50%;}
#bo_list_total {float:left;padding-top:3px}
.btn_bo_user {float:right;}
.btn_bo_user li {float:left;margin-left:3px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:3px}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}
#bo_list td {font-size:13px;padding:10px 7px;}

#bo_sch {padding:20px;margin-bottom:30px;border:4px solid #eee;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#bo_sch form {display:inline-block;}
#bo_sch select,
#bo_sch input[type=text] {height:36px;line-height:36px;font-size:14px;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

#bo_w .btn_confirm {margin-top:20px;}

/* 게시판 읽기 */
#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {border-width:2px 0 1px;border-style:solid;border-color:#666 #fff #e6e6e6;padding:12px 0;overflow:hidden;}
#bo_v_title h3 {color:#222;font-size:17px;line-height:1.4em;padding:4px 0;float:left;}
#bo_v_title ul {padding:6px 0 6px 20px;display:inline-block;float:right;}
#bo_v_title ul li {color:#666;font-size:13px;line-height:1.6em;margin-left:15px;float:left;}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:12px 0;border-bottom:1px solid #e6e6e6;}
#bo_v_file a {font-size:12px;display:inline-block;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
#bo_v_file span {color:#888;}
.bo_v_file_cnt {display:inline-block;margin:0 0 0 20px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:12px 0;border-bottom:1px solid #e6e6e6;}
#bo_v_link a {font-size:12px;display:inline-block;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
#bo_v_link span {color:#888;}
.bo_v_link_cnt {display:inline-block;margin:0 0 0 20px}

#bo_v_top {;padding:10px 0 30px;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:3px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:3px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 15px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e6e6e6;background:#f5f5f5}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;padding:0 0 20px;}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}
#bo_vc_w #wr_content {height:80px;border:1px solid #ddd;}
#bo_vc_w .bo_vc_w_bt {padding:8px 0 !important;}
#bo_vc_w .btn_medium {height:80px;}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}


/* 레이어 팝업 */
#boardDetail {display:none;position:fixed;width:100%;height:100%;top:0;left:0;background-color:rgba(0,0,0,0.4);z-index:9998;}
#boardDetail .boardClose {width:80px;height:80px;font-size:80px;line-height:80px;text-align:center;color:#fff;position:absolute;right:50%;top:13%;margin-right:-590px;cursor:pointer;z-index:9999;}
#boardDetail .boardDe {width:1040px;height:80%;margin:10% auto; background-color: #fff;overflow-y:auto;z-index:9999;}
#boardDetail .boardDe h3 {font-size:22px;padding:20px 30px;border-bottom:1px solid #ddd;}
#boardDetail .boardDe .boardDe_body {padding:30px;}
#boardDetail .boardDe .boardDe_body img {max-width:100%;}
#boardDetail .btn_confirm {margin-top:20px;}


